Subject: Ticket Assigned - In app purchases mothercare
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 12 Dec 2020 09:22:07 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  In app purchases mothercare Dear Sir/ Madam, I would like to know the mattress size of Juniors baby mattress posted on the mothercare app. There is no size mentioned. Only age group n colour purple. I checked with the mothercare store in marina mall this morning and the salesperson in the baby bed section informed me that the online management is different so could not verify the sizes posted online. I even called the customer care support helpline from the app and they could not help me either. Kindly advise what is the size of the mattress so I can avail of the offer as soon as possible. Please see attached screenshot of the item from the mothercare app. Thank you. Crystal https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1767007